<?
if($ku['status']!=3)
{
echo "<div class='content'>";
echo "<div class='block'>";
echo 'Так просто ты тут ни чего не узнаешь. Попробуй найти того, кто тебе объяснит.';
include_once 'inc/foot.php';
echo "</div></div>";
}
$time=time();
if(isset($_GET['ok']))
{
$timee=3600*$_POST[times];
 $exp= mysql_fetch_array(mysql_query("SELECT * FROM `exp` WHERE `id` = '1'"));
mysql_query("UPDATE `exp` SET `time` = '".($exp['time']>$time?"".($exp['time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '1'");
msg_game("Тройной опыт включен");
}
 $exp= mysql_fetch_array(mysql_query("SELECT * FROM `exp` WHERE `id` = '1'"));
  echo "<div class='event'><h1><a href='/admin'>Тройной опыт</a></h1></div>";
if($exp['time']>$time)echo'<div class="block"> Включен на: '.time_left($exp['time']-$time).'</div>';
echo '<form action="http://'.$_SERVER[HTTP_HOST].'/?adminExp&ok" method="post" name="them">
<div class="block">на время (в часах): <input name="times" value="">
<input type="submit" value="Включить">';
if(isset($_GET['no']))
{
mysql_query("UPDATE `exp` SET `time` = '0' WHERE `id` = '1'");
msg_game("Тройной опыт отключен");
}
echo"</div><div class='block'><a href='/?adminExp&no'>Отключить</a></div>";
echo"</div></div>";
include_once 'inc/foot.php';

?>